Relicense packaging under WTFPLv2
[pkg/netris.git] / debian / changelog
index 3eeae4e..97461cd 100644 (file)
@@ -2,6 +2,7 @@ netris (0.52-9) unstable; urgency=low
 
   * Add Vcs-* fields.
   * Bump Standards-Version to 3.9.0.
+  * Relicense packaging under WTFPLv2.
 
  --